package com.zjrs.zwnw.dbgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;


public class DbrwglDbrwclQueryDTO extends PageDTO{
        private String rwly;   // 任务来源
        private String rwlyfl;   // 任务来源分类
        private String qtbm;   // 牵头部门
        private String xmmc;   // 项目名称
        private String fpzt;   // 分配状态
        private String bae001;   // 创建机构
        private String pfsjStart;   // 创建时间从
        private String pfsjEnd;   // 创建时间到
        private String userid;   // 用户ID
        private String orgid;   // 用户机构

        public String getOrgid() {
                return orgid;
        }

        public void setOrgid(String orgid) {
                this.orgid = orgid;
        }

        public String getUserid() {
                return userid;
        }

        public void setUserid(String userid) {
                this.userid = userid;
        }

        public String getRwly() {
                return rwly;
        }

        public void setRwly(String rwly) {
                this.rwly = rwly;
        }

        public String getRwlyfl() {
                return rwlyfl;
        }

        public void setRwlyfl(String rwlyfl) {
                this.rwlyfl = rwlyfl;
        }

        public String getQtbm() {
                return qtbm;
        }

        public void setQtbm(String qtbm) {
                this.qtbm = qtbm;
        }

        public String getXmmc() {
                return xmmc;
        }

        public void setXmmc(String xmmc) {
                this.xmmc = xmmc;
        }

        public String getFpzt() {
                return fpzt;
        }

        public void setFpzt(String fpzt) {
                this.fpzt = fpzt;
        }

        public String getBae001() {
                return bae001;
        }

        public void setBae001(String bae001) {
                this.bae001 = bae001;
        }

        public String getPfsjStart() {
                return pfsjStart;
        }

        public void setPfsjStart(String pfsjStart) {
                this.pfsjStart = pfsjStart;
        }

        public String getPfsjEnd() {
                return pfsjEnd;
        }

        public void setPfsjEnd(String pfsjEnd) {
                this.pfsjEnd = pfsjEnd;
        }
}
